<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="vertical"
    xmlns:android="http://schemas.android.com/apk/res/android" >

    <TextView android:id="@+id/item_search_result_catalog_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_20dp"
        android:gravity="left"
        android:textSize="@dimen/s_22sp" />

    <View
        android:id="@+id/item_search_result_dividing_v"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_1dp"
        android:layout_marginLeft="@dimen/d_20dp"
        android:layout_marginTop="@dimen/d_5dp"
        android:background="@android:color/white"
        android:visibility="invisible" />

</LinearLayout>